# (Post-mortem) Elephant Brain (Structural) MR Scans 
###### used for the study "Larger Brains and Relatively Smaller Cerebella in Asian Compared to African Savanna Elephants"

The scans were acquired with help of Dr. Stefan Hetzer at the Berlin Center for Advanced Neuroimaging, Berlin, Germany.

We share scans of Asian elephants- Burma, Dumba, Raj, and African elephants- Indra, Zimba.                           
Other African male elephant brain scans mentioned in the study can be found with Prof. Paul Manger.

The directory includes .zip files, each containing structural MR scan of individual animals-
- Asian elephants...
    - Burma- 51 years old female
    - Dumba- 44 years old female
    - Raj- 5 years old male
- African elephants...
    - Indra- 35 years old female
    - Zimba- 39 years old female

Each .zip file includes 3 kinds of scan series.
- localiser (AA-Head_Scout)   - a quick series of scan to confirm the brain position in the head coil
- T1w (MPRAGE, freesurfer)    - weighted T1 protocol scans 
- T2w (T2W, SPC, DZNE, hippo) - weighted T2 protocol scans

All the scan series can be accessed with any standard MR-handling softwares, e.g. ITK-snap, FreeSurfer, ANTs, etc.

    Further data and explanation are available upon request from Prof. Dr. Michael Brecht (michael dot brecht at bccn-berlin dot de)
    Bernstein Center for Computational Neuroscience Berlin 
    Humboldt-Universität zu Berlin, Berlin
    Germany
